<!--<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

  
  <script src="../../../../clover.js" type="text/javascript"></script>
  <script src="../../../../sorttable.js" type="text/javascript"></script>

  <style type="text/css" media="screen">
      @import url('../../../../style.css');
      @import url('../../../../roundedcorners.css');
  </style>
<title> HttpCore 4.3-alpha1 </title>      
</head>
  <body onload="showContent();">
    <div class="titleText">
      <a href="pkg-summary.html" target="classPane" title="org.apache.http.protocol">org.apache.http.protocol</a>
    </div>
    <div id="loading">Loading...</div>
    <div style="display:none;position:relative; height:20px" id="content">
        <div id="nav">
        <ul>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-app.html">Classes</a>
            </li>
                        <li class="titleText selectable  active ">
                <a href="pkg-test.html">Tests</a>
            </li>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-results.html">Results</a>
            </li>
                    </ul>
        </div>
    </div>
            <table class="barGraph" id="classlist"  cellspacing="0">

<tbody>
    <tr>
    <td class="sortable graphHeaderLeft tabPanel" onclick="ts_resortTable(this, 'alpha', 0);return false;">Class</td>
    <td class="sortable graphHeader tabPanel" onclick="ts_resortTable(this, 'number', 1);return false;">Coverage&nbsp;&nbsp;&nbsp;&nbsp;</td>
    </tr>
      <tr>
    <td><span class="sortValue">TestBasicHttpProcessor</span>
            <a class="classlist" target="classPane" href="TestBasicHttpProcessor.html#TestBasicHttpProcessor" title="org.apache.http.protocol.TestBasicHttpProcessor">TestBasicHttpProcessor</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.98039216</span>
        <i>(98%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestBasicHttpProcessor.TestHttpRequestInterceptorPlaceHolder</span>
            <a class="classlist" target="classPane" href="TestBasicHttpProcessor.html#TestBasicHttpProcessor.TestHttpRequestInterceptorPlaceHolder" title="org.apache.http.protocol.TestBasicHttpProcessor.TestHttpRequestInterceptorPlaceHolder">TestBasicHttpProcessor.TestHttpRequestInterceptorPlaceHolder</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.0</span>
        <i>(0%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestChainBuilder</span>
            <a class="classlist" target="classPane" href="TestChainBuilder.html#TestChainBuilder" title="org.apache.http.protocol.TestChainBuilder">TestChainBuilder</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestHttpExecutionContext</span>
            <a class="classlist" target="classPane" href="TestHttpExecutionContext.html#TestHttpExecutionContext" title="org.apache.http.protocol.TestHttpExecutionContext">TestHttpExecutionContext</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.92105263</span>
        <i>(92.1%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestHttpRequestExecutor</span>
            <a class="classlist" target="classPane" href="TestHttpRequestExecutor.html#TestHttpRequestExecutor" title="org.apache.http.protocol.TestHttpRequestExecutor">TestHttpRequestExecutor</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9312977</span>
        <i>(93.1%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestHttpService</span>
            <a class="classlist" target="classPane" href="TestHttpService.html#TestHttpService" title="org.apache.http.protocol.TestHttpService">TestHttpService</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.99667776</span>
        <i>(99.7%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestStandardInterceptors</span>
            <a class="classlist" target="classPane" href="TestStandardInterceptors.html#TestStandardInterceptors" title="org.apache.http.protocol.TestStandardInterceptors">TestStandardInterceptors</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.97108066</span>
        <i>(97.1%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestUriHttpRequestHandlerMapper</span>
            <a class="classlist" target="classPane" href="TestUriHttpRequestHandlerMapper.html#TestUriHttpRequestHandlerMapper" title="org.apache.http.protocol.TestUriHttpRequestHandlerMapper">TestUriHttpRequestHandlerMapper</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestUriPatternMatcher</span>
            <a class="classlist" target="classPane" href="TestUriPatternMatcher.html#TestUriPatternMatcher" title="org.apache.http.protocol.TestUriPatternMatcher">TestUriPatternMatcher</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
  </tbody>
</table> <!-- End table of tests -->      </body>
</html>